prefix=/home/slomo/Projects/gstreamer/gst-sdk/cerbero/dist/android-debug
exec_prefix=${prefix}
libdir=/home/slomo/Projects/gstreamer/gst-sdk/cerbero/dist/android-debug/lib
includedir=${prefix}/include

Name: FLAC
Description: Free Lossless Audio Codec Library
Version: 1.2.1
Libs: -L${libdir} -lFLAC -lm
Cflags: -I${includedir}/FLAC
